[SciPy-user] Install newest version of scipy to Ubuntu 8.04

David Cournapeau david@ar.media.kyoto-u.ac...
Wed Mar 11 23:06:28 CDT 2009


Joseph Johnson wrote:
> Hi,
>
> I was wondering if there is an apt source for Ubuntu 8.04?
>
> I did find:
> https://edge.launchpad.net/~scipy/+archive/ppa
> but its for 8.10

No, only Ubuntu 8.10 is supported. Supporting both 8.04 and 8.10 is too
time consuming,

David


More information about the SciPy-user mailing list